<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>27,578</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>202,530</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>27,471</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>201,444</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>31,391</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>204,370</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>232,292</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>43,303</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>60,215</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>264,222</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>76,141</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>711,511</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>335,401</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>693,79</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>354,144</Location>
	</LargeMeteor>
	<SmallMeteor>
		<Location>555,327</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>514,203</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>477,373</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>503,304</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>440,453</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>391,508</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>613,552</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>590,498</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>654,420</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>565,281</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>608,305</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>747,229</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>682,175</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>406,7</Location>
	</MediumMeteor>
</CellLayout>